package com.zjrs.ggfw.rlzysc.dto.dwzp;

import com.zjrs.ggfw.portal.dto.common.PageDTO;

public class ZphYdQueryDTO extends PageDTO {
    private String zphmc;//招聘会名称
    private String zphbh;//招聘会编号
    private String jbrqc;//举办日期从
    private String cs;//举办场所
    private String ydzt;//预定状态(未预定0，未提交2，预定中3，已预定1，不通过4)
    private String zphlx;//招聘会类型
    private String zphzt;//招聘会开始状态
    private String rsrlzyqyxxlsh;//企业流水号
    private String zphjblx;//招聘会举办类型
    private String bmzt;//0 未报名 1 报名

    private String rsrlzyzphgllsh;//招聘会流水号

    public String getRsrlzyzphgllsh() {
        return rsrlzyzphgllsh;
    }

    public void setRsrlzyzphgllsh(String rsrlzyzphgllsh) {
        this.rsrlzyzphgllsh = rsrlzyzphgllsh;
    }

    public String getBmzt() {
        return bmzt;
    }

    public void setBmzt(String bmzt) {
        this.bmzt = bmzt;
    }

    public String getZphjblx() {
        return zphjblx;
    }

    public void setZphjblx(String zphjblx) {
        this.zphjblx = zphjblx;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }

    public String getZphzt() {
        return zphzt;
    }

    public void setZphzt(String zphzt) {
        this.zphzt = zphzt;
    }

    public String getYdzt() {
        return ydzt;
    }

    public void setYdzt(String ydzt) {
        this.ydzt = ydzt;
    }

    public String getZphlx() {
        return zphlx;
    }

    public void setZphlx(String zphlx) {
        this.zphlx = zphlx;
    }

    public String getZphmc() {
        return zphmc;
    }

    public void setZphmc(String zphmc) {
        this.zphmc = zphmc;
    }

    public String getZphbh() {
        return zphbh;
    }

    public void setZphbh(String zphbh) {
        this.zphbh = zphbh;
    }

    public String getJbrqc() {
        return jbrqc;
    }

    public void setJbrqc(String jbrqc) {
        this.jbrqc = jbrqc;
    }

    public String getCs() {
        return cs;
    }

    public void setCs(String cs) {
        this.cs = cs;
    }
}

